<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta content="text/html; charset=UTF-8" http-equiv="content-type">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rangueil.net</title>
    <link rel="stylesheet" href="/assets/css/normalize.css" />
    <style type="text/css">
      body {  
        font-family: "Source sans", ubuntu, Arial, sans-serif;
        color: #333333;
        background-color: #fefefe;
        font-size: 16px;
      }

      .container {
        margin-left: auto;
        margin-right: auto;
        padding-left: 15px;
        padding-right: 15px;
        max-width: 940px;
      }

      .container-flex {
        display: flex;
        flex-wrap: wrap;
        margin-left: -15px;
        margin-right: -15px;
      }

      .flex-center {
        justify-content: center;
      }

      .hero {
        font-size: 1.25em;
        text-align: center;
        max-width: 720px;
      }
      .service {
        flex-basis: calc(33% - 60px);
        padding: 15px;
        margin: 15px;
        background-color: #ffe6d0;
      }
      .align-left {
        text-align: left;
      }
      .align-right {
        text-align: right;
      }
      .align-center {
        text-align: center;
      }

      .highlight {
        background-color: #ffe6d0;
        padding: 2px 4px;
      }
      h1 {
        text-align: center;
      }
      h1, h2, h3 {
        font-family: "TeX Gyre Adventor", "Century Gothic", sans-serif;
        color: #c75600;
      }

      #introduction h1 {
        text-align: center;
      }
    </style>
  </head>

  <body>
    <div class="container">

      <h1>Rangueil.net</h1>
      <section id="introduction">
        <p class="hero container">Bienvenue sur <span class="highlight">rangueil.net</span>, un espace web à destination des
          habitants et des associations et autres structures
          du quartier de <a href="https://fr.wikipedia.org/wiki/Rangueil" target="_blank">Rangueil</a> et autour.</p>
        <p>Le but ? proposer des <strong>services web respectueux de nos vies privées</strong>,
          permettant d'échanger, communiquer et s'organiser.</p>
      </section>

      <section id="services">
        <h2>Les services</h2>
        <p>Ces services sont encore en bêta, mais vous pouvez néanmoins créer un compte pour les utiliser.</p>
        <div class="container-flex flex-center">

          <article class="service">
            <h3>Forum de discussion</h3>
            <p>Vous pouvez utiliser ce forum pour votre association ou votre collectif.</p>
            <p>
              Il permet également de s'abonner par mail à des catégories de sujets
              comme une liste de discussion mail.
            </p>
            <p class="align-center">
              <a href="https://forum.rangueil.net/" target="_blank">
              Accéder au forum
            </a></p>
          </article>
          <article class="service">
            <h3>Media social pour vos photo</h3>
            <p>Partagez vos photos et commentez celles de vos amis.</p>
            <p>L'usage est semblable à Instagram, il permet en plus de suivre
              des galeries extérieures utilisant le même logiciel, Pixelfed.
            </p>
            <p class="align-center">
              <a href="https://pixel.rangueil.net/" target="_blank">
              Accéder à la galerie
            </a></p>
          </article>
          <article class="service">
            <h3>Gestion d'événements</h3>
            <p>Organisez vos événements publics ou privés, gérez les inscriptions.</p>
            <p>Basé sur Mobilizon, il peut vous permettre d'éviter Facebook
              pour organiser votre anniversaire ou les activités de votre bar associatif.
            </p>
            <p class="align-center">
              <a href="https://rdv.rangueil.net/" target="_blank">
              Accéder à la plateforme
            </a></p>
          </article>
        </div>
        <p>D'autres services sont à l'étude, rejoignez-nous sur
          <a href="https://forum.rangueil.net/c/rangueil-net/" target="_blank">le forum</a>
          pour en discuter.</p>
      </section>

      <section id="domain">
        <h2>Sous-domaine <span class="highlight">chezbibi.rangueil.net</span></h2>
        <p><strong>Hé oui, nous détenons le nom de domain "rangueil.net", stylé non ?</strong>
        Vous pourriez également en profiter et avoir votre site web sur
        <span class="highlight">monasso.rangueil.net</span> ou
        <span class="highlight">chezbibi.rangueil.net</span>
          en nous contactant via <a href="https://forum.rangueil.net/c/rangueil-net/" target="_blank">le forum</a>
          ou par mail : <em>question - at - rangueil - point - net</em>.
        </p>
        <p><em>Attention : nous ne réalisons pas de site web ni ne proposons d'hébergement
          au-delà des services proposés ci-dessus</em>.</p>
        <p>Si vous cherchez à héberger votre site internet, nous vous conseillons l'hébergeur associatif
          <a href="https://le-pic.org/">Le Pic</a> qui propose divers services web pour les
        associations, ou de rechercher parmis les <a href="https://chatons.org">CHATONS</a>
        (Collectif des Hébergeurs Alternatifs Transparents Ouverts Neutres et Solidaires)
          un hébergeur qui vous conviendrait.</p>
      </section>
      <section id="legal">
        <h2>Conditions d'utilisation</h2>
        <p><em>À venir</em></p>
        <h2>À propos</h2>
        <p>Cet espace est géré par deux particuliers habitants du quartier.</p>
        <p>Les services sont hébergés chez OVH ou chez Tetaneutral (cette page notamment).</p>
        <p>Pour toute question, envoyez un mail à : <em>question - at - rangueil - point - net</em></p>
      </section>

    </div>
  </body>
</html>